#boxgrey {
	background-color: #FFFFFF;
}

#logoAndBanner {
	background-image: url(/siteimage/scale/0/0/55305.gif);
}

#logoAndBanner .banner {
	padding-top: 18px;
	padding-right: 8px;
}

#navBelowLogo {
	background-image: url(/siteimage/scale/0/0/32181.gif);
	background-repeat: repeat-x;
	background-position: top left;
	border-top-color: #CCF1F0;
	border-top-width: 1px;
	border-top-style: solid;
	border-bottom-color: #07516F;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	margin-bottom: 3px;
	width: 980px;
	height: 28px;
}

#logoAndBanner .logo {
	background-image: /siteimage/scale/0/0/32177.gif;
}

.menuOn {
	color: #c9e2ec;
	background-image: none;
	text-align: center;
	line-height: 28px;
	border-top-width: 0px;
	border-top-style: none;
	border-right-width: 0px;
	border-right-style: none;
	border-bottom-width: 0px;
	border-bottom-style: none;
	border-left-width: 0px;
	border-left-style: none;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}

.menuOff {
	color: #FFFFFF;
	background-image: none;
	background-repeat: repeat-x;
	text-align: center;
	line-height: 28px;
	border-top-width: 0px;
	border-top-style: none;
	border-right-width: 0px;
	border-right-style: none;
	border-bottom-width: 0px;
	border-bottom-style: none;
	border-left-width: 0px;
	border-left-style: none;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 28px;
}

.menu2Off {
	color: #ffffff;
	background-color: #0079b7;
	border-top-color: #8dc2df;
	border-top-width: 1px;
	border-top-style: solid;
	border-bottom-color: #005b90;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	padding-top: 4px;
	padding-bottom: 4px;
}

.menu2On {
	color: #8fc3e0;
	background-color: #027ab8;
	border-top-width: 1px;
	border-right-color: #005b90;
	border-right-style: solid;
	border-bottom-width: 1px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.submenu2Off {
	color: #8fc3e0;
	background-color: #c9e2ec;
}

.submenu2On {
	color: #8fc3e0;
	background-color: #ffffff;
}

#columnBv2 h2.breadcrumb {
}

#columnBv2 h2.breadcrumb span {
	background-color: #0079b7;
}

h2.headersearchbox {
	background-color: #0079b7;
	padding-top: 5px;
	padding-bottom: 5px;
}

h2.breadcrumb {
	color: #ffffff;
	background-color: #0079b7;
	border-top-color: #005b90;
	border-top-width: 1px;
	border-top-style: solid;
	border-bottom-color: #005b90;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

#columnBv2 h2.breadcrumb a {
	color: #ffffff;
}

#columnBv2 h2.breadcrumb span a {
	color: #ffffff;
}

#columnB h2.breadcrumb {
	color: #ffffff;
}

h2.breadcrumb a {
	color: #ffffff;
}

h2.breadcrumb a:hover {
	color: #92c5e0;
}

#columnB {
	padding-right: 0px;
	padding-left: 3px;
}

#columnC {
	margin-top: 0px;
}

h2.headerboxL {
	color: #ffffff;
	background-color: #0079b7;
	line-height: 24px;
	border-top-color: #005b90;
	border-top-width: 1px;
	border-top-style: solid;
	border-bottom-color: #005b90;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	height: 24px;
}

h2.headerboxL div a:hover {
	color: #c9e2ec;
}

h2.headerboxR {
	background-color: #0079b7;
	line-height: 24px;
	border-top-color: #005b90;
	border-top-width: 1px;
	border-top-style: solid;
	border-bottom-color: #005b90;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	height: 24px;
}

boxR {
}

.boxR {
	background-color: #cbe1ee;
}

h2.headerboxR div a:hover {
	color: #c9e2ec;
}

#columnA {
	background-color: #none;
}

#mainContainer {
	background-color: #ffffff;
	background-repeat: no-repeat;
}

a {
}

div.spacer {
}

.mpubox {
	margin-bottom: 4px;
}

html,body {
}

.skyright {
	background-color: #ffffff;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0px;
	margin-top: 0px;
}

.skyright img {
}

.searchbox {
	background-color: #c9e2ec;
}

h1.headline a {
	color: #0079b7;
}

h1.articleheadline {
	color: #0079b7;
}

.boxquote {
	background-color: #c9e2ec;
}

.boxquote blockquote {
	color: #005b90;
}

h2.footerbar {
	background-color: #c9e2ec;
}

div.linkings {
	background-color: #c9e2ec;
}

h2.relatedproducts {
	background-color: #0079b7;
	line-height: 24px;
	height: 24px;
}

h2.relatedmedia {
	background-color: #0079b7;
	line-height: 24px;
	height: 24px;
}

.headerboxR {
	background-color: #0079b7;
	line-height: 24px;
	padding-left: 2px;
	height: 24px;
}

h2.relatedmedia div {
	background-color: #0079b7;
}

.boxRmedia ul li {
	background-color: #c9e2ec;
}

h5.headerboxR {
	background-color: #0079b7;
}

.submenuOff {
	background-color: #c9e2ec;
}

.submenuOn {
	color: #ffffff;
	background-color: #0079b7;
}

.skyleft {
	background-color: #ffffff;
	background-image: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

.tags a:hover {
	text-decoration: underline;
}

.tagHeaderBox {
	color: #FFFFFF;
	background-color: #0079B7;
	line-height: 24px;
	border-top-color: #005B90;
	border-top-width: 1px;
	border-top-style: solid;
	border-bottom-color: #005B90;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	height: 24px;
}

h2.headerboxL span a, h2.headerboxR span a {
	color: #FFFFFF;
}

h2.headerboxL span a:hover, h2.headerboxR span a:hover {
	color: #C9E2EC;
	text-decoration: underline;
}

.readmore {
	font-size: 11px;
}

#logoAndBanner, #customcontent #logoAndBanner {
	color: #FFFFFF;
}

#logoAndBanner a, #customcontent #logoAndBanner a {
	color: #FFFFFF;
}

#logoAndBanner div.logo, #customcontent #logoAndBanner div.logo {
	padding-left: 0px;
}

body {
	background-repeat: no-repeat;
	background-position: top center;
}

